Connexion

[NEWS] PSGroove bientôt compatible tous firmwares avant 3.42 : News - PS3-Infos

[NEWS] PSGroove bientôt compatible tous firmwares avant 3.42   

Les news du Hack PS3 postées sur PS3 Infos

[NEWS] PSGroove bientôt compatible tous firmwares avant 3.42

Messagepar Attila » Dim 12 Sep 2010 23:11

ImagePSGroove le portage du PSJailbreak sur les chipset à base d'Atmel AT90USB va bientôt être mis à jour pour supporter tous les firmwares jusqu'en 3.41 (plus besoin d'être exactement en 3.41).

C'est RichDevX qui l'a annoncé sur son Twitter: il a réussi à exécuter du code LV2 sur une PS3 débug et permettra ainsi de développer une version compatible tous firmwares PS3 jusqu'en 3.41 (3.42 toujours incompatible actuellement).

Ainsi, les possesseurs d'other OS ne voulant pas passer au delà du 3.15 de peur de perdre la fonction permettant de lancer Linux sur sa PS3 seront ravis: ils ne seront plus obligés de mettre à jour leur PS3 en 3.41 !

Image


Pour rappel, PSGroove fonctionne sur les chipset Atmel suivants:
* AT90USB162
* AT90USB646
* AT90USB647
* AT90USB1286
* AT90USB1287
* ATMEGA32U4

Ainsi que sur tous les dongle Open Source basés sur l'AT90USB comme le PS3Key (de la team Wiikey) :
Image


http://psx-scene.com/forums/showthread.php?p=515433Source : http://psx-scene.com/forums/showthread.php?p=515433
http://github.com/psgroove/psgrooveSite officiel : http://github.com/psgroove/psgroove
Avatar de l’utilisateur
Attila
Administrateur du site
 
Messages: 7572
Inscription: Ven 3 Sep 2010 11:53

Re: [NEWS] PSGroove bientôt compatible tous firmwares avant 3.42

Messagepar badboy59620 » Lun 13 Sep 2010 16:46

:cry: :cry: :cry:
je suis en 3.42
:cry: :cry: :cry:
Avatar de l’utilisateur
badboy59620
Débutant
 
Messages: 37
Inscription: Sam 11 Sep 2010 14:14

Re: [NEWS] PSGroove bientôt compatible tous firmwares avant 3.42

Messagepar Skerlex » Lun 13 Sep 2010 16:50

C'est dommage pour toi... Enfin attend encore ^^
Skerlex
Petit parleur
 
Messages: 71
Inscription: Dim 5 Sep 2010 09:32

Re: [NEWS] PSGroove bientôt compatible tous firmwares avant 3.42

Messagepar picsougrip » Lun 13 Sep 2010 22:21

bonne nouvelle ça
Avatar de l’utilisateur
picsougrip
Floodeur
 
Messages: 363
Inscription: Sam 11 Sep 2010 08:00

Re: [NEWS] PSGroove bientôt compatible tous firmwares avant 3.42

Messagepar saadbenj » Mar 14 Sep 2010 20:37

les hackeurs prendront le pouvoir, j'en suis sur !
Avatar de l’utilisateur
saadbenj
Floodeur
 
Messages: 390
Inscription: Ven 10 Sep 2010 23:57


Retourner vers News

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 4 invités